import { GET_PARTENAIRE_SERVICE } from './query';
import { DO_CREATE_UPDATE_PARTENAIRE_SERVICE, DO_DELETE_PARTENAIRE_SERVICES } from './mutation';
export {
  GET_PARTENAIRE_SERVICE,
  DO_CREATE_UPDATE_PARTENAIRE_SERVICE,
  DO_DELETE_PARTENAIRE_SERVICES,
};
